@article{Biocca2021,
    doi = {10.1007/s00466-021-02101-6},
    url = {https://doi.org/10.1007/s00466-021-02101-6},
    year = {2021},
    publisher = {Springer Science and Business Media {LLC}},
    author = {N. Biocca and P.~ J. Blanco and D.~E. Caballero and J.~M. Gimenez and G.~E. Carr and S.~ A. Urquiza},
    title = {A biologically-inspired mesh optimizer based on pseudo-material remodeling},
    journal = {Computational Mechanics},
    month = oct,
}